*{font-family: 'Montserrat', sans-serif;}
img{
    image-rendering: pixelated;
    image-rendering: -moz-crisp-edges;
    image-rendering: crisp-edges;

}
.game-window{
    display: grid;
    grid-area: game-window;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    place-items: center;
}
.game{
    background-color: white;
    min-width: 90%;
    min-height: 90%;
    border-radius: 20px;
    display: grid;
    text-align:center;
}
.javaGames{
    width: 100%;
    height: 100%;
}
canvas{
    background: rgb(109, 255, 255);
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.score{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -1500%);
}
.high-score{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -1400%);
}
.inner-title{
    text-align:center;
    font-size:30px;
    font-variant:small-caps;
    font-weight: 600;
}
.overlay{
    position: absolute;
    font-size: 30px;
    top: 30px;
    bottom: 30px;
    left: 30px;
    right: 30px;
    font-variant:small-caps;
    text-align: center;

}